// creator  : weidu.exe (version 23100)
// argument : _NOBLBA.DLG
// game		 : .
// source	 : ./override/_NOBLBA.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_NOBLBA~

IF ~RandomNum(4,1)
Global("Chapter","GLOBAL",5)
~ THEN BEGIN 0 // from:
  SAY #79212 /* ~Those Iron Throne fellows are quite the secretive bunch.  Sarevok, the foster son of their leader, is quite the charmer though.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #79213 /* ~Investigating the Iron Throne

The son of one of the Iron Throne's leaders seems to be quite popular.  The son's name is Sarevok.~ */ EXIT
END

IF ~RandomNum(4,1)
GlobalGT("Chapter","GLOBAL",5)
~ THEN BEGIN 1 // from:
  SAY #79214 /* ~I heard that Sarevok might be willing to donate a large portion of his coster's iron supplies to the city.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,2)
GlobalGT("Chapter","GLOBAL",5)
~ THEN BEGIN 2 // from:
  SAY #79215 /* ~I'll definitely vote for Sarevok in the coming election.  He might be new, but he has a lot to add to the city.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #79216 /* ~The rise of Sarevok

Several nobles have expressed their desire to vote for Sarevok in the coming election.~ */ EXIT
END

IF ~RandomNum(4,4)
GlobalGT("Chapter","GLOBAL",5)
~ THEN BEGIN 3 // from:
  SAY #79217 /* ~I do hope they catch those rapscallions that escaped from Candlekeep.  From what I understand they were trying to frame the Iron Throne for what's really the fault of Amn.  To think that Duke Eltan was trusting Amnish spies.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,2)
Global("Chapter","GLOBAL",5)
~ THEN BEGIN 4 // from:
  SAY #79218 /* ~I have a vested interest in the Seven Suns trading coster.  It upsets me to no end at how much they've lost to bandits over the past few weeks.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,3)
~ THEN BEGIN 5 // from:
  SAY #76335 /* ~As a man of distinguished lineage, I rarely stoop to the common events of the peasant man.  I doubt that there is anything I could tell you that you would find useful. Sorry, friend.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,4)
Global("Chapter","GLOBAL",5)
~ THEN BEGIN 6 // from:
  SAY #77262 /* ~Approach me not!  I'll ruffle you up, I will!~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 7 // from:
  SAY #76335 /* ~As a man of distinguished lineage, I rarely stoop to the common events of the peasant man.  I doubt that there is anything I could tell you that you would find useful. Sorry, friend.~ */
  IF ~~ THEN EXIT
END
